<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg" type="number">data/content/images/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints">data/content/images/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="65" ypos="462">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="235" ypos="462">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="370" ypos="462" attempted="2">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="382">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="42" ypos="120" width="735" color="0072bc" />
		<asset item="questions" startypos="250" startxpos="40" yspacer="18" color="000000"/>
		<asset item="scoreBar" xpos="610" ypos="463">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="dragDrop" txtalign="center" dragxpos="623">
			<image>data/content/images/template_dragdrop_sm.swf</image>
			<audios>
				<audio type="click">data/content/audio/click_high.mp3</audio>
				<audio type="drop">data/content/audio/drop.mp3</audio>
			</audios>
		</asset>
	</assets>
</styles>